/** Shopify CDN: Minification failed

Line 14:86 Unexpected "{"

**/
#chat-nudge-text {
    font-size: 1em !important;
  
} /* rk_changes */

.template-product-upkarma-temp fieldset.product-form__input .form__label {
    float: left;
}
.template-product-upkarma-temp .product-form__input input[type=radio]:checked+label,  {
    border-radius: inherit;
    background: #ffff !important;
    color: #333333 !important;
    border: 1px solid #cfcfcf !important;
  font-weight:400;
}
.template-product-upkarma-temp fieldset.js.product-form__input label {
   border-radius: inherit;
    background: #ffff !important;
    color: #333333 !important;
    border: 1px solid #cfcfcf !important;
  font-weight:400;
}
html {
  scroll-behavior: smooth;
}


.cust-tag-blog .link-bar__linklist {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  gap: 20px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.cust-tag-blog .link-bar__link-item {
  text-align: center;
}

.cust-tag-blog .link-bar__link {
  display: block;
    padding: 3px 0px;
    border: 1px solid #ccc;
    border-radius: 50px;
    text-decoration: none;
    color: #333;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.cust-tag-blog .link-bar__link:hover {
  background-color: #f0f0f0;
}

.cust-tag-blog .link-bar__link.active {
  background-color: #ecf0f4;
    color: #000;
}
.cust-tag-blog .blog-cust-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px; /* Adjust the gap between columns */
  padding: 50px 0;
}

.cust-tag-blog .blog-post {
  border: 1px solid #ddd;
  border-radius: 10px;
  overflow: hidden;
}

.cust-tag-blog .blog-post img {
  width: 100%;
  height: auto;
  border-radius: 10px 10px 0 0;
  object-fit: cover;
}

.cust-tag-blog .blog-post h3 {
  font-size: 18px;
  margin: 15px 10px 0;
}

.cust-tag-blog .blog-post p {
  font-size: 14px;
  margin: 10px;
}
.cust-tag-blog .blog-post h3 a {
    color: #000000;
}
@media screen and (max-width: 768px) {
  .sticky-button {
  display: block;
/*   position: fixed; */
  bottom: 0;
  left: 0;
  z-index: 100;
  width: 100%;
}
  .cust-tag-blog .blog-cust-items {
    grid-template-columns: 1fr;
  }

  .payment-item {
    text-align: center;
    width: 100% !important;
}

  .footer-block--paymentsection.page-width {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    flex-direction: column;
}
 
}


.banner:after, .banner__media:after{
   display:none; 
}
.product__inventory {
    justify-content: space-between;
}
.row-flex.margin-bottom-3em {
    margin-bottom: 30px;
}
.why-img {
    width: 100%;
    margin: 0;
    padding: 0;
}
.why-img img {
    width: 100%;
}
.why-buy-content.dp-flex {
    background-color: #e7e3e2;
    padding: 15px;
}

.ingredients-item {
    background-color: #000000;
    color: #fff;
    padding: 15px;
    min-height: 300px;
}
.ingredients-icon img {
    max-width: 65px;
    width: 100%;
    margin: 0 0 0 auto;
    border-radius: 40px;
}
h2.ingredients-title {
    color: #fff;
}
section#how-to-use-it {
    background: #e7e3e2;
    padding: 2em 0 2em 0;
}
@media screen and (min-width: 990px){

  .row-flex.margin-bottom-3em {
    display: flex;   
  }
  .why-buy-content.dp-flex, .why-img  {
  
    width: 50%;
    display: flex;
    flex-direction: column;
}
  
  fieldset.product-form__input .form__label {
 /* float: left; */ /* rk_change */
    display: inline-block;
}
  .product__inventory{
    padding-right:65px
  }
  .product__inventory span img {
    max-width: 100px;
}
  .grid--3-col-desktop .grid__item {
    width: calc(33.33% - 20px) !important;
    max-width: calc(33.33% - 20px) !important;
}
  .product-ingo-tab {
    padding: 25px 0;
}
  .quantity__button {
    width: 35px !important;
}
.quantity__input {
    max-width: 40px !important;
}
quantity-input.quantity {
    width: auto !important;
}
ul.grid.product-grid.grid--3-col-desktop.grid--2-col-tablet-down {
    gap: 20px !important;
}
ul#product-grid {
    gap: 20px !important;
}

.inner-galler-img img {
    max-height: 520px;
    object-fit: cover;
    border-radius: 30px;
}
ul#product-grid li.grid__item {
    width: calc(33.33% - 20px) !important;
    max-width: calc(33.33% - 20px) !important;
}
.footer__content-top.page-width .footer-block.grid__item {
        max-width: 100% !important;
        width: 100% !important;
}

.footer__content-top .grid {justify-content: center;}
  .footer__content-top.page-width {
    padding: 0;
}
.footer-block__heading {
    margin-bottom: 0;
}
.list-menu__item.list-menu__item--link {
    line-height: 1;
    margin-bottom: 0;
    padding-bottom: 0 !important;
}

.footer-block__details-content li {
    line-height: 1.3;
}
  
  h2.title.center.inline-richtext.h2 {
    font-weight: 600 !important;
    font-size: 36px;
    font-family: sans-serif;
    text-align: center;
    margin: 10px 0px;
    color: #000;
  }
  .multicolumn.custom-multicols ul {
      margin: 0 auto;
      justify-content: center !important;
    gap:0 !important;
  }
  .multicolumn.custom-multicols li {
      max-width: 210px !important;
      width: 210px !important;
  }
  .page-width .owl-nav button.owl-prev {
      left: -60px !important;
  }
  #customers-testimonials .owl-next, .page-width .owl-nav button.owl-next {
      right: -60px !important;
  }
.header--top-left.drawer-menu, .header--middle-left.drawer-menu {
    max-width: 1400px;
}
  .header--top-left.drawer-menu, .header--middle-left.drawer-menu {
    grid-template-areas: "navigation heading search icons";
    grid-template-columns: auto auto 1fr 1fr;
    column-gap: 1rem;
}
  .desktop-hide {
    display: none !important;
}
  .desktop-custom-search  { display: block !important;}
 .desktop-custom-search .field:after {
    box-shadow: 0px 0px 0px 0px;
    border-radius: 24px;
    appearance: none;
    background-clip: padding-box;
    border: 1px solid #dfe2e1;
    color: #21313c;
    display: block;
    font-size: .875rem;
    font-weight: 500;
    line-height: 1.6;
    padding: 0.55rem 1rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
  a.header__icon.header__icon--account, .header__icon.header__icon--cart {
    padding: 10px 9px;
    border: 1px solid gray;
    border-radius: 30px;
    color: #000;
    margin: 0 5px 0px 0px;
}
  /* ul.multi-box-icons {
    border: 1px solid;
    max-width: 500px; 
} */
 
  .desc_icon_box {
   /* flex: 0 0 35%; */
    flex: 0 0 100%;
    display: flex;
    align-items: center;
    column-gap: 1em;
    padding: 2px 10px;
}
   li.nh-flex.description_icons {
    width: 40%;
}
}
.desc_icon_box img {
    max-width: 3.5rem;
}
 li.nh-flex.description_icons {
    font-size: 14px;
    display: inline-block;
    padding-bottom: 3px;
    padding-top: 3px;
    font-family: sans-serif;
   line-height:1.3
}
 ul.multi-box-icons {
    list-style-type: none;
    display: flex;
   justify-content:left;
   padding:16px 16px !important; 
  /*  padding:0px 0px;*/
    margin: 0 auto;
}
.desc_icon_box {
    border-right: 1px solid #333333;
    font-size: 14px;
    margin-right:30px; /* rk_changes */
    margin-left: -25px;

  
}

.header {
    display: grid;
    grid-template-areas: "left-icons heading icons";
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
}

.footer-block__brand-info p {
    margin: 0;
}
.footer-block--paymentsection.page-width {
    display: flex;
    gap: 15px;
}
  .payment-item img {
    max-width: 350px;
    width: 100%;
}
  .payment-item {
    text-align: center;
    width: 50%;
}
.slider-button {
    display: none !important;
}
.slider.slider--everywhere .slider__slide .banner__media {
    background-color: #ffffff;
}
/* .nav_regular_desktop.slider.page-width {
    display: flex;
    gap: 20px;
} */
.slideshow__controls {
    border: none !important;
}
.nav_section_bg {
    padding-top: 15px;
  padding-bottom: 5px;
}
.nav_regular_desktop.owl-carousel.owl-drag .owl-item {border-right: 1px solid #333; text-align: center;}
.nav_regular_desktop.slider .nav_section_border_right a {
    color: #000000;
    text-decoration: none;
    
}
span.price-item.price-item--sale.price-item--last {
    font-weight: 900;
}
#menu-drawer .list-social__item .icon {
    height: 3.2rem;
    width: 3.2rem;
}
h2.h4.accordion__title {
    font-size: 18px;
}
.product-form__input input[type=radio]:checked+label {
  font-weight: 700;
 /* text-decoration: underline; */
  background: #070707 !important; /* rk_changes */
  line-height: normal;
  color:#fff !important;
  
}
.card .card__inner .card__media, .card--card.gradient, .card__inner.gradient { border-radius: 20px 20px 0px 0px !important; }
.nav_regular_desktop .owl-prev{ left: 0px; }
.nav_regular_desktop .owl-next { right: 0; }
.nav_regular_desktop .owl-prev, .nav_regular_desktop .owl-next {
    position: absolute;
    top: calc(50% - 5px);
    background-color: #080808 !important;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    color: #fff !important;
    transform: translate(-50%, -50%);
}
.nav_regular_desktop .owl-nav button span {
    color: #fff;
    font-size: 42px;
    line-height: 40px;
}
.template--index .single-image-section img {
    max-width: 800px;
    margin: 0 auto;
}
.single-image-section img {
    width: 100%;
}
.reviews_star {
    width: 100%;
    max-width: 175px;
    clear: both;
}
.reviews_text {
    border: 2px solid gray;
    padding: 20px;
    border-radius: 40px !important;
    background: #f7f7f7;
}
.image-reviews img {
    max-width: 65px;
    margin: 10px 10px;
}
.image-with-text__media.image-with-text.image-reviews {
    text-align: right;
}
.image-with-text__grid--reverse .image-with-text__media.image-with-text.image-reviews {
    text-align: inherit;
}
.image-with-text__grid--reverse .image-with-text__media.image-with-text.image-reviews img {
     max-width: 200px;
    margin: 30px 20px;
}
.home-page-tab .tabs {
    list-style-type: none;
    text-align: center;
    padding:10px 0px 20px 0px;
}
.home-page-tab .tabs li {
  display: inline-block;
  margin: 5px 15px;
}
.home-page-tab .tabs a.active {
    font-weight: 600;
    border-bottom: 1px solid gray;
    border-width: thin;
    background: black;
    color: #fff;
    padding: 8px 14px;
    border-radius: 30px;
}
.home-page-tab .tabs a {
    color: #333;
    text-decoration: none;
    font-size: 16px;
    background: #dddee0;
    padding: 8px 18px;
    border-radius: 30px;
}
.quantity__input {
    width: 45px;
    border: 0;
    line-height: 38px;
    font-size: 14px;
    text-align: center;
    background: #dddee0 !important;
    color: #676767;
    appearance: none;
    outline: 0;
}
quantity-input.quantity {
    display: inline-flex;
    justify-content: center;
    cursor: pointer;
}


/* 19/12/2023  */

.multicolumn-card__image-wrapper--third-width {
  width:48px !important;
  height:48px;
}
.multicolumn-card__info {
padding:16px 0 !important;
}
.multicolumn-card__info h3 {
  font-size: 16px;
  font-weight: normal;
}
.infobox-above-footer {
  position:relative;
}
.infobox-above-footer .page-width {
  border-bottom:1px solid #000;
}
/* .infobox-above-footer .page-width .slider-mobile-gutter:before {
  content:'';
  display:block;
  width:100%;
  height:1px;
  background:#000;
  left:0;
  right:0;
  bottom:0;
} */
.accordion__title {
  margin: 0 10px;
}
.product__text.inline-richtext {
  text-align: center;
}
.multicolumn.custom-multicols {
    position: relative;
    background: url(https://cdn.shopify.com/s/files/1/0675/3841/9971/files/bg1.svg?v=1703177579);
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 130px;
}
.slideshow__control-wrapper .slider-counter__link--dots .dot, .slideshow__control-wrapper .slider-counter__link--dots:not(.slider-counter__link--active):hover .dot {
  border-color: #000 !important;
}
.slideshow__control-wrapper .slider-counter__link--active.slider-counter__link--dots .dot {
  background-color: #000 !important;
}
.footer-block__heading{
  margin-bottom:10px !important;
}
.SupportingSection p {
    margin-bottom: 0;
    line-height: 1.2;
    font-size: 15px;
}
.footer-block__brand-info p{
  line-height:1.5
}
.footer-block__details-content>p {
    font-size: 14px;
}
.footer-block__details-content>p, .footer-block__details-content>li{
  line-height:1.3;
}
.rte a {
    text-decoration: none;
    line-height: 1.2em;
    font-size: 14px;
}
.card:hover .media.media--hover-effect>img:first-child:only-child, .card-wrapper:hover .media.media--hover-effect>img:first-child:only-child{
  transform:unset !important
}
.underline-links-hover:hover a{
  text-decoration:unset !important
}
.quick-add form {
    display: flex;
    gap: 10px;
    justify-content: center;
}
.quick-add form button {
    padding: 0 10px;
}
h1, .h1 {
    font-size: 36px;
}
.footer-block__brand-info .footer__list-social.list-social {
    margin: 20px 0;
}
/* .footer-block__details-content .list-menu__item--link, .copyright__content a {color: #000 !important;} */
.quantity-selector input {
    width: 45px;
    border: 0;
    line-height: 38px;
    font-size: 14px;
    text-align: center;
    background: #dddee0;
    color: #676767;
    appearance: none;
    outline: 0 !important;
    box-shadow: none !important;
    margin-top: 0px;
}

button.quantity-button {
    border: 0;
    background: transparent !important;
    padding: 0 !important;
    height: 40px;
    width: 40px;
    font-size: 28px;
}

.quantity-selector {
    min-width: 100px;
    margin: 0;
    display: flex;
    align-items: center;
    border: 1px solid #676767;
    border-radius: 10px;
    text-align: left;
}
form.custom-Frm-all {
    display: flex;
}
form.custom-Frm-all input.button.button--parmary {
    border-radius: 10px;
}
form.custom-Frm-all input.button.button--parmary {
    border-radius: 10px;
    height: 40px !important;
    min-height: 40px;
}
form.custom-Frm-all input::-webkit-outer-spin-button,
form.custom-Frm-all input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
form.custom-Frm-all input[type=number] {
  -moz-appearance: textfield;
}
.nav_regular_desktop.slider button.owl-prev {
    left: 0 !important;
}
.nav_regular_desktop.slider button.owl-next {
  /*  right: 0 !important;*/
}
h3.card__heading {
    font-family: sans-serif;
    font-weight: 700 !important;
    font-size: 18px !important;
    text-decoration: none;
    min-height: 25px !important;
    vertical-align: middle !important;
}
.card--standard>.card__content .card__information {
    text-align: center;
}

.card-information {
    text-align: center;
}

form.custom-Frm-all {
    justify-content: center;
    gap: 10px;
}
form.custom-Frm-all {
    margin-top: 10px !important;
    text-align: center !important;
}
.price.price--on-sale {
    text-align: center !important;
}
.price {
    text-align: center;
}
form.custom-Frm-all {
    margin-top: 10px !important;
    text-align: center !important;
}
.price.price--on-sale {
    text-align: center !important;
}
.price__regular {
    text-align: center;
    justify-content: center;
}
.price {
    text-align: center;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    background: #000 !important;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 40px;
    font-size: 0 !important;
}
.owl-carousel .owl-nav button.owl-next span, .owl-carousel .owl-nav button.owl-prev span {
    font-size: 32px;
    margin: 0;
    top: -2px !important;
    line-height: 26px;
    display: flex!important;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.image-with-text__heading.h2.rte {
    font-weight: 600 !important;
    font-size: 24px;
    font-family: sans-serif;
    margin: 10px 0px;
    color: #000;
}
#customers-testimonials button[class*="owl-"] {
    transform: unset !important;
}
.predictive-search {
    display: flex;
    position: fixed;
    z-index: 11;
    top: 0;
    height: 100vh;
    width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    background: #fff0 !important;
  left:0;
}
.predictive-search svg.spinner {
    height: 120px;
    width: 120px;
}
.rte a, .footer-block__details-content li a {
    text-decoration: none !important;
}
.footer-block__brand-info p {
    line-height: 1.5;
}
/*
fieldset.js.product-form__input {
    width: 100%;
    min-width: 100%!important;
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;

}
*/
.fieldset.js.product-form__input {
    width: 100%;
    min-width: 100% !important;
    display: flex;
    white-space: nowrap;
    /* flex-direction: column-reverse; */
    flex-wrap: wrap;
}
fieldset.js.product-form__input label {
    border: 0 !important;
    padding: 0;
   /* background: transparent !important;
    color: #000 !important;*/
    background: #dddee0 !important; /*rk_changes */
    color: #333 !important;
}
.price.price--large.price--on-sale.price--show-badge {
    padding: 10px 30px;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: space-between;
}
.price.price--large.price--on-sale.price--show-badge .price-item.price-item--regular {
    color: #fff;
}
.product__info-container .product-form form {
    width: 100%;
}
.product__info-container .product-form form .product-form__buttons {
    max-width: 100%;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    background: #d5df43;
    padding: 18px;
    width: 100%;
    display: flex;
    justify-content: center;
    font-size:2rem;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 10px;
    cursor: pointer;
    -webkit-box-shadow: 7px 7px 10px 1px rgb(186 185 185 / 70%);
    -moz-box-shadow: 7px 7px 10px 1px rgb(255 109 26 / 70%);
    border: 0 !important;
    outline: 0 !important;
    color: #070707;
    align-items: center;
    justify-content: space-evenly;
}
a {
  text-decoration:none !important
 }
.color-background-2 .accordion summary {
    position: relative;
    display: block;
    padding: 20px 50px 20px 20px !important;
    border: 1px solid;
    background: #f7f7f7;
    font-size: 20px;
    font-weight: 600;
}
.collapsible-content summary:hover .accordion__title {
    text-decoration: none !important;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded::before {
    display: none;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded::after {
    display: none;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded:hover {
    color: #fff;
}
.desc_icon_box img {
    height: 35px;
    width: 35px;
}

.product__title h1 {
    font-size: 34px!important;
    line-height: 1.2;
}

.product__title h2 {
    font-size: 34px!important;
    line-height: 1.2;
}
.quick-add-modal ul.multi-box-icons {
    padding: 12px;
}
.quick-add-modal fieldset.js.product-form__input label {
    padding: 0;
    margin-top: 0;
}
quick-add-modal .quick-add-modal__toggle {
    top: 1rem;
    right: 1rem;
}
.product_detail_accordion_item-title::after {
    width: 34px !important;
    height: 34px !important;
    padding: 0 !important;
    margin: 0 !important;
    justify-content: center;
}
fieldset.product-form__input .form__label {
    font-size: 18px;
    font-weight: bold;
    color: #121212;
    margin-bottom: 0;
}
fieldset.js.product-form__input label {
    position: relative;
}
fieldset.js.product-form__input label:after {
    content: '';
    position: absolute;
   /* height: 100%; */ /* rk_changes */
    width: 1%;
    background: #121212;
    margin: 0;
    inset: unset !important;
    right: 0 !important;
    padding: 0;
    top: 0 !important;
}
/*summary {
    padding: 15px  !important;
}*/
.product__accordion.accordion.quick-add-hidden {
    margin-top: 0 !important;
}
/* .product-form__input input[type=radio]+label:last-child:after {
    display: none;
} */
fieldset.js.product-form__input label {
  /*  margin: 0 !important;
    padding: 5px 20px !important; */
    margin: 4px 2px !important; /* rk_changes */
    padding: 6px 16px !important;
}
.slideshow__media.mobile_banner.banner__media.media {
    display: none;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #121212 !important;
}

@media (max-width:1199px){
  .page-width .owl-nav button.owl-prev {
    left: -20px !important;
}
#customers-testimonials .owl-next, .page-width .owl-nav button.owl-next {
    right: -20px !important;
}
  .multicolumn.custom-multicols{
    background-image:unset !important
  }
}

@media (max-width:991px) {
  ul.multi-box-icons {
      justify-content: start;
      padding: 0 !important;
  }
  
  ul.multi-box-icons .desc_icon_box {
      display: flex;
      align-items: center;
      gap: 10px;
  }
  
  ul.multi-box-icons li.nh-flex.description_icons {
      padding: 5px 0px;
  }


.price.price--large.price--on-sale.price--show-badge {
    padding: 5px 15px;
}

.product__info-container .price--on-sale .price-item--regular {
    font-size: 14px;
}
span.price-item.price-item--sale.price-item--last {
    font-size: 14px;
}

span.price__badge-sale {
    font-size: 14px;
    white-space: nowrap;
}

  .product-media-modal__content.color-background-1.gradient img {
    width: 100%;
    height: unset !important;
  }
  .multicolumn-list {
      justify-content: center;
  }
  .image-with-text__heading.h2.rte {
    font-size: 18px;
}
.footer__content-top .grid .footer-block.grid__item {
    width: calc(50% - 16px);
}
  .footer-block__details-content .list-menu__item--link{
    padding:0;
  }
  .single-image-section img{
    width:100%;
  }
  h1, .h1 {
    font-size: 28px;
}
  .multicolumn.custom-multicols li {
      max-width: 280px!important;
      width: 280px!important;
  }
}
.show-ig-circle {display:none;}
  .custom-banner-image {
    max-height: 500px;
    height: 100%;
}
@media (max-width: 767.98px) {
  .custom-banner-image .destop-coll-img {
    display:none !important;
}
  .mobile-img-showing { display:block !important; width: 100%; height: 100%; }
  ingre-slider .owl-nav button.owl-next span, .ingre-slider .owl-nav button.owl-prev span {
    color: #fff; /*rk_changes*/
}
  .ingre-slider .owl-nav button.owl-next, .ingre-slider .owl-nav button.owl-prev {
  /*  background-color: #fff !important; rk_changes*/
    color: #000 !important;
}
  .ingre-slider .owl-nav {
  /*  position: absolute; */
    top: 30%;
}
  .article-template__hero-medium {
    height: 48rem !important;
}
   .nav_regular_desktop.slider {
    display: none !important;
}
  .show-ig-circle {display:block !important;}
   .show-ig-circle .card__inner {
  max-width: 90px;
    background-color: #fff;
    margin: 0 auto;
}
    .show-ig-circle .card .card__inner .card__media img {
      border-radius:50%;
    }
  ul.page-width-hide.sticky-tab-content {
   overflow: scroll hidden;
    gap: 0px !important;
}
  .header-container.sticky .sticky-tab-item {
    font-family: sans-serif;
    border: none;
    background: black;
    color: #fff;
    border-radius: 40px;
    padding: 5px 10px;
    margin: 5px;
    white-space: nowrap;
    font-size: 16px;
    list-style-type: none;
}
  .price.price--large.price--on-sale.price--show-badge {
    flex-wrap: wrap;
}
.h4.accordion__title {
    font-size: 14px;
}
.collapsible-row-layout .accordion summary, .collapsible-row-layout .accordion .accordion__content {
    padding-left: 10px !important;
}
.card__heading {
    min-height: 40px !important;
}
.card-information {
    min-height: 45px;
}
  .product__title h2 {
    font-size: 22px!important;
    line-height: 1.2;
}
  .product__inventory {
    flex-wrap: wrap;
}

.product__inventory span img {
    max-width: 100px;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
 /*   margin: 0 !important; rk_changes*/
    height: 32px;
    width: 32px;
}

.owl-carousel .owl-nav button.owl-prev {
    left: 30px !important;
}

.nav_regular_desktop.slider.page-width.owl-carousel.owl-theme.owl-loaded.owl-drag {
    padding: 0 8px;
}
  .slideshow__media.desktop_banner {
    display: none;
}
  .slideshow__media.mobile_banner.banner__media.media {
    display: block;
}
ul.grid.product-grid.grid--3-col-desktop.grid--2-col-tablet-down {
    row-gap: 20px !important;
}
  .color-background-2 .accordion summary {
    padding: 15px 40px 15px 15px!important;
  }
  .accordion__title {
      font-size: 13px;
      max-width: 100%;
  }
  header-drawer{
    margin-left:0 !important;
  }
  .multicolumn.background-none .slider.slider--mobile {
      white-space: normal;
      display: block;
  }
  
  .multicolumn.background-none .slider.slider--mobile li {
      margin: 0;
      margin-bottom: 10px;
  }
  .footer-block--paymentsection.page-width {
    padding:0
  }
  .footer__content-top {
      padding-left: calc(2rem / var(--font-body-scale)) !important;
      padding-right: calc(2rem / var(--font-body-scale))!important;
  }
  .image-with-text__grid--reverse .image-with-text__media.image-with-text.image-reviews img {
    max-width: 250px;
    margin: 20px 0;
}
  fieldset.js.product-form__input{
    max-width:100%;
    white-space:normal
  }
  .product .price .badge {
    white-space: nowrap;
    line-height: 3;
    height: unset !important;
    min-height: unset;
}
  .footer__content-top .grid .footer-block.grid__item {
      width: calc(100% - 15px);
  }
  ul.multi-box-icons {
      padding: 10px 10px;
  }
  li.nh-flex.description_icons {width: 50%;}
  .multicolumn-list h3.inline-richtext {
      font-size: 14px;
  }
  
  .page-width .owl-nav button.owl-prev {
      left: -10px!important;
  }
  #customers-testimonials .owl-next, .page-width .owl-nav button.owl-next {
      right: -10px!important;
  }
  .home-page-tab .tabs a {
      font-size: 14px;
  }
  .footer-block__details-content .list-menu__item--link{
    padding:0 !important;
  }
.home-page-tab .tabs li {
    margin: 0 7px;
}

.home-page-tab .tabs {
    white-space: nowrap;
    overflow: auto !important;
}
  
/* .home-page-tab .tabs::-webkit-scrollbar {
width:0!important
} 
*/

  .single-image-section .page-width img {
      width: 100%;
  }
  .multicolumn.custom-multicols li {
      max-width: 170px!important;
      width: 170px!important;
  }
  .owl-theme .owl-dots .owl-dot {
    background: transparent !important;
  }
  h1, .h1 {
      font-size: 28px;
      margin-bottom: 15px;
    margin-top: 15px; /* rk_changes */
  }
  h3.card__heading {
      font-size: 14px !important; /* rk_changes */
  }
}
@media (max-width:575px){
    .quick-add form {
    flex-wrap: wrap;
}
  .multicolumn.custom-multicols li {
      max-width: 140px!important;
      width: 140px!important;
  }
}
@media (max-width:480px)

{

.desc_icon_box {
    border-right: 1px solid #333333;
   /* margin-right: 10px; */
    font-size: 13px;
    margin-right: 5px; /* rk_changes */
    margin-left: 0px;
}
        
  .multicolumn.custom-multicols li {
      max-width: 120px!important;
      width: 120px!important;
  }

  .multicolumn.custom-multicols {padding-bottom:1px;}

  .page-width .owl-nav button.owl-prev {   left: 0px;}
}
.slick-slide > div {
  margin: 0 5px;
}

.slick-slide .grid__item {
  width: 100%;
  max-width: 100%;
}
ul.how-to-ul {
    margin: 0;
    list-style-type: none;
}
.how-to-ul li h6 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 18px;
}
.how-to-ul li {
    line-height: 30px;
    font-size: 14px;
}
.offer-highlight {
    display: flex;
    width: 100%;
    max-width: 580px;
    background: #eef776;
    border-radius: 10px;
    padding: 7px;
    margin: 10px 0px 20px 0px;
    justify-content: center;
    color:#070707;
    font-size:16px;
}
.offer-highlight-text-center {
    text-align: center;
}
ul.page-width-hide.swapmenu_content {
    list-style-type: none;
    border: 1px solid #d2d2d2;
    border-bottom: none;
    padding: 0;
}
#swapmenu_content .sticky-tab-item {
    padding: 10px 25px 12px 25px;
    border-bottom: 1px solid #d2d2d2;
    font-size: 18px;
    font-weight: bold;
    transition: 300ms all;
    cursor: pointer;
    font-family: Inter, sans-serif;
}
#swapmenu_content .sticky-tab-item a {
  color:#000000;
}
#swapmenu_content ul li:hover {
    background: #000;
    border-color: #000;
}
#swapmenu_content ul li:hover a {
    color: #fff;
}
div#ingredients {
    padding-bottom: 50px;
}

@media screen and (max-width: 768px){
  .product__title h1 {
    font-size: 26px !important;
    line-height: 1.2;
}
}